html,
body {
  min-height: 100%;
  /* height: 100%; */
}

body {
  /* font-family: 'Roboto', sans-serif; */
  font-family: 'Source Sans Pro', sans-serif;
  min-height: 100%;
  padding-top: 128px;
}

.bs-searchbox { display: none; }

.btn {
  font-size: 14px;
  font-weight: 700;
  line-height: 35px;
  height: 36px;
  padding: 0 10px;
  text-transform: uppercase;
}

.btn-orange, .btn-orange:focus, .btn-orange:hover,
.btn-primary:focus, .btn-primary:hover { opacity: 0.8 }
.btn-orange[disabled], .btn-primary[disabled] { opacity: 0.6 }
.btn-orange {
  background: #ff8f39 !important;
  border-color: #ff8f39 !important;
  color: #fff !important
}
.btn-primary,
.btn-success:not(:focus):not(:hover) {
  background: #20ce97 !important;
  border-color: #20ce97 !important;
}

.close { position: absolute; right: 16px; top: 16px; }
.modal-title { margin-bottom: 1rem; }

.content {
  margin-bottom: 70px;
}

footer.footer {
  height: 50px;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  background: #123758;
  color: #eff3f7;
  text-align: center;
}

.footer .powered {
  margin: 0;
  line-height: 50px;
}

.form-group.sms-code-text {
  color: #666;
  /* text-align: justify; */
}

.liqpay .visa-msc {
  line-height: 38px;
  margin-right: 15px;
}

.liqpay textarea {
  height: 80px;
  resize: none;
}

.liqpay .input-summ.suffix::before {
  content: '₴';
  display: block;
  position: absolute;
  right: 66px;
  font-size: 22px;
  top: 50%;
  transform: translate(0, -50%);
  color: #495057;
  font-weight: 500;
  z-index: 9999;
}

.liqpay [name="summ"] {
  text-align: right;
  padding-right: 30px;
}

.payment-success-msg+.liqpay {
  display: none;
}

.page-title {
  margin-top: 25px;
  margin-bottom: 16px;
}

.page-title h1 {
  font-weight: 300;
}

.page-title h1 small {
  font-weight: 300;
  font-size: .5em;
}

@media screen and (max-width: 340px) {
  .page-title h1 small {
    display: block;
  }
}

.page-title h2 small {
  font-weight: 300;
}

.page-title h2 {
  font-weight: 300;
  font-size: 1.7rem;
}

.table thead th {
  background: rgb(32, 206, 151);
  color: rgb(255, 255, 255);
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  vertical-align: middle;
}

.table tbody td {
  color: rgb(82, 83, 83);
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgb(242, 255, 251);
}

.table-hover tbody tr:hover {
  color: rgb(82, 83, 83);
  background-color: #ebf6ff;
}

.table tbody td .visit-info,
.table tbody td.file-info .description { display: block }

.table tbody td .visit-info .visit-status {
  font-size: 20px;
  line-height: 1;
  float: left;
  margin-right: 8px;
  margin-top: 3px;
}

.table tbody td .visit-info .service-title {
  display: block;
  padding-top: 15px;
  color: rgb(82, 83, 83);
  /* font-style: italic; */
  /* font-family: sans-serif; */
}

.file-info i { font-size: 16px; margin-right: 6px }

.modal-backdrop.show {
  z-index: 11000;
}

.modal,
#appointmodal {
  z-index: 11001;
}

#appoint {
  max-width: 300px;
  margin: 0 auto;
}

#appoint .datepicker-inline .datepicker {
  width: 100%;
  box-sizing: border-box;
}

/* Modal success */
.form-success .modal-content {
  border-radius: 2px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, .35);
  border: none;
}

.form-success .modal-header {
  color: #fff;
  background: #20ce97;
}

.form-success .modal-header .modal-title {
  font-size: 20px;
}

.modal-header .close {
  position: absolute;
  right: 16px;
  top: 0;
}

.form-success .modal-body {
  color: rgb(104, 104, 104);
  font-size: 15px;
  line-height: 20px;
  text-align: center;
  padding: 30px 15px 35px;
}

.form-success.has-error .modal-header {
  background: #dc3545;
}

.form-success .modal-body .error {
  display: none;
}

.form-success.has-error .modal-body .success {
  display: none;
}

.form-success.has-error .modal-body .error {
  display: block;
}

.form-success .modal-header .close {
  margin-top: -2px;
}

@media screen and (min-width: 768px) {
  .table tbody td.date {
    white-space: nowrap;
  }
  .table th { padding-bottom: 19px; padding-top: 19px }

  #appoint .modal-dialog {
    max-width: 400px;
  }

  .datepicker--nav-action {
    width: 50px !important;
    height: 50px !important;
  }

  .datepicker--nav-action svg {
    transform: scale(2);
  }

  .datepicker--nav-title {
    font-size: 20px;
  }

  .datepicker--nav {
    padding: 8px 4px;
  }

  .datepicker--cell,
  .datepicker--day-name {
    font-size: 18px !important;
  }

  .datepicker--cell {
    height: 40px !important;
  }
}
